#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.8.3
visibility:           public
id:                   doctemplates-0.8.3-Loe0hidUuP1E7ruQogDa7E
key:                  doctemplates-0.8.3-Loe0hidUuP1E7ruQogDa7E
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  d3b141a8a64b27418cb944eba8654c49
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.10.2/site-local/doctemplates-0.8.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/doctemplates-0.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.8.3-Loe0hidUuP1E7ruQogDa7E
depends:
    HsYAML-0.2.1.0-Hy3sWMWTuO27Amiy8EGSB7
    aeson-1.5.4.1-84KaITwV5MvHVHJQ6Bo487 base-4.14.1.0
    containers-0.6.2.1 doclayout-0.3-A3MYbfK5v3Q9G9xPSRrnLn
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-HnyHhi8fqLtLkYz3GOW5R7 text-1.2.3.2
    text-conversions-0.3.1-7vsB3YzOtOb2F5kBvc4h6U
    unordered-containers-0.2.13.0-GMJPYguUw8E1wRhPgRdLUG
    vector-0.12.1.2-7hUWEqEuIM18hGuhwRVpMr

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

